Skip to main content
GET
Search & list providers

Authorizations

Authorization
string
header
required

You can use an OAuth2 JWT bearer token in the Authorization header of your API requests for supported endpoints: Authorization: Bearer <YOUR_JWT_HERE>. These tokens are valid for 10 minutes and can be requested via the access token endpoint endpoint.

Query Parameters

filter[status]
enum<string>

Filter by status. Status of the provider.

Available options:
active,
inactive
filter[type]
enum<string>

Filter by type. Provider type.

Available options:
Fraud,
Payment,
Payout,
Vault,
NetworkOffers,
ThreeDS,
NetworkGateway,
NetworkToken,
Bin,
Data,
Dispute,
DisputeAlert,
Tax,
Billing
filter[name]
string

Filter for a list of providers by name.

filter[displayName]
string

Filter for a list of providers by display name.

filter[createdAt]
string

Filter by createdAt field using interval notation.

1973-02-03T04:32:11.596Z - exact date value

(1973-02-03T04:32:11.596Z - after the date excluding it

[1973-02-03T04:32:11.596Z - after the date including it

1973-02-03T04:32:11.596Z) - before the date excluding it

1973-02-03T04:32:11.596Z] - before the date including it

(1973-02-03T04:32:11.596Z,1973-04-03T03:20:11.436Z) - between two dates excluding both

(1973-02-03T04:32:11.596Z,1973-04-03T03:20:11.436Z] - between two dates excluding on the left

[1973-02-03T04:32:11.596Z,1973-04-03T03:20:11.436Z) - between two dates excluding on the right

[1973-02-03T04:32:11.596Z,1973-04-03T03:20:11.436Z] - between two dates including both.

Example:

"[2026-04-01T00:00:00Z,2026-05-01T00:00:00Z)"

filter[updatedAt]
string

Filter by updatedAt. Filter by updatedAt field. The value should represent a range one of the following formats (1973-02-03T04:32:11.596Z - after the date excluding it

[1973-02-03T04:32:11.596Z - after the date including it

1973-02-03T04:32:11.596Z) - before the date excluding it

1973-02-03T04:32:11.596Z] - before the date including it

(1973-02-03T04:32:11.596Z,1973-04-03T03:20:11.436Z) - between two dates excluding both

(1973-02-03T04:32:11.596Z,1973-04-03T03:20:11.436Z] - between two dates excluding on the left

[1973-02-03T04:32:11.596Z,1973-04-03T03:20:11.436Z) - between two dates excluding on the right

[1973-02-03T04:32:11.596Z,1973-04-03T03:20:11.436Z] - between two dates including both.

Example:

"1978-01-04T19:33:19.261Z"

page[cursor]
string

Search collection items from that cursor. Cursor for paging results.

page[after]
string

Search collection items after that cursor. Cursor for paging results.

page[before]
string

Search collection items before that cursor. Cursor for paging results.

page[size]
integer<int32>

Length of the collection to search.

Response

Success.

results
object[]
required
Last modified on October 7, 2026